{% extends '_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block title %} Edit Mission {% endblock title %}

{% block content %}
</div>
</div>
<section class="hero is-link has-text-centered">
    <div class="hero-body">
        <p class="title">
            Missions
        </p>
        <p class="subtitle">
            Edit Mission
        </p>
    </div>
</section>
<br>

<div class="column is-one-third is-offset-one-third">
    <div class="card">
        <div class="section">
            {% if mission.resubmit_reason %}
                <div class="has-text-weight-bold is-italic">
                    <p class="has-text-danger-dark">* {{mission.resubmit_reason}}</p><br>
                </div>
                {% endif %}
            <form action="{% url 'mission_updated' mission_id=mission.id %}" method="POST">
                {% csrf_token %}
                {{ form|crispy }}
                <button type="submit" class="button is-link"> Submit </button>
            </form>
        </div>
    </div>
</div>
{% endblock %}